.powerSliderShell {  }

	.powerSliderContainer {  }
	
		.powerSlide { display: block; text-decoration: none; position: relative; }
		
			.powerSlide img {  }
			.powerSlide .largeText, .powerSlide .smallText { color: #fff; display: block; background: #000; background: rgba(0,0,0,0.7); position: absolute; -moz-text-shadow: 1px 1px 0 #000; -webkit-text-shadow: 1px 1px 0 #000; text-shadow: 1px 1px 0 #000; }
			.powerSlide .largeText { font-size: 32px; bottom: 24px; padding: 10px 10px; }
			.powerSlide .smallText { font-size: 18px; bottom: 0; left: 0; padding: 3px 10px; }
			
	.powerSliderPagination {  }
	
		.powerSliderPagination a { background: #000; background: rgba(0,0,0,0.7); color: #fff; display: inline-block; *display: inline; padding: 3px 6px; }
		.powerSliderPagination a:hover, .powerSliderPagination a.activeSlide { text-decoration: underline; }
		
	.powerSliderNext, .powerSliderPrev { width: 110px; height: 110px; cursor: pointer; top: 223px!important; opacity: 0; transition: all 0.2s; }
	.powerSliderNext { background: rgba(255,255,255,0.9) url(arrow-right.png) no-repeat center center; }	
	.powerSliderPrev { background: rgba(255,255,255,0.9) url(arrow-left.png) no-repeat center center; }
	@media (max-width: 970px) {
     .powerSliderNext, .powerSliderPrev { display: none;}
	}
	
.powerSlide { width: 100% !important; }
.powerSlide .container { position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
.powerSlide .title { font-size: 30px; line-height:36px; text-transform: none; }
.powerSliderContainer .container.pagination { position: absolute; bottom: 0; left: 0; right: 0; z-index: 9999; }
.powerSliderShell:hover .powerSliderNext, .powerSliderShell:hover .powerSliderPrev { opacity: 1; }
.powerSliderPagination a { visibility: hidden; position: relative; padding: 0 !important; width: 25px; height: 25px; }
.powerSliderPagination a:hover, .powerSliderPagination a.activeSlide { text-decoration: none !important; }
.powerSliderPagination a:before { visibility: visible; position: absolute; top:0; left: 0;content:'\25CF' !important; font-size: 30px; line-height: 25px; width: 25px; text-align: center;}
.powerSliderPagination a.activeSlide:before { color: red; }